## libhtml-template-compiled-perl 0.95

=== debian/changelog ===
libhtml-template-compiled-perl (0.95-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Dominic Hargreaves ]
  * New upstream release (Closes: #578934)
  * Switch to dpkg-source 3.0 (quilt) format
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Apr 2011 23:02:15 +0100

libhtml-template-compiled-perl (0.94-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop version dependency on perl)
  * Added override to disable warning about HTML files in examples

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 11:50:45 -0400

libhtml-template-compiled-perl (0.93-2) unstable; urgency=low

  * Activate all tests using the Data::TreeDumper modules.
  * Tidy up the B-D-I list.
  * Minimize the rules file using "dh --with quilt" and override targets.
  * Add License-Alias: Perl for the debian packaging.
  * Remove the Module::Build dependency since debhelper uses Makefile.PL.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 28 May 2009 18:28:59 +0300

libhtml-template-compiled-perl (0.93-1) unstable; urgency=low

  * Initial Release. (Closes: #521093)

 -- Peter Pentchev <roam@ringlet.net>  Thu, 30 Apr 2009 17:00:59 +0300
