=== debian/control ===
Source: libhtml-template-compiled-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libdata-treedumper-perl, libparse-recdescent-perl,
 libdata-treedumper-renderer-dhtml-perl, perl (>= 5.8) | libdigest-md5-perl,
 perl (>= 5.8) | libscalar-util-perl, liburi-perl, libhtml-parser-perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>, Jonathan Yu <jawnsy@cpan.org>,
 Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTML-Template-Compiled/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-template-compiled-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-template-compiled-perl/

Package: libhtml-template-compiled-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl template system compiling HTML::Template files to Perl code
 HTML::Template::Compiled is a template system that exposes the same interface
 as HTML::Template. Because it turns the template into Perl code, generating
 the output is much faster than with HTML::Template (3-7 times at the moment,
 depending on the features you use). The best performance gain is achieved in
 caching, long-running applications such as those running under mod_perl.
