## libhtml-template-compiled-perl 0.96

=== debian/changelog ===
libhtml-template-compiled-perl (0.96-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Add DEP3 headers to patch.
  * debian/copyright: update formatting.
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.
  * Remove unused lintian override.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 21:07:24 +0100
