=== debian/control ===
Source: libhtml-template-compiled-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdata-treedumper-perl,
 libdata-treedumper-renderer-dhtml-perl,
 libhtml-parser-perl,
 libparse-recdescent-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
 Jonathan Yu <jawnsy@cpan.org>,
 Dominic Hargreaves <dom@earth.li>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTML-Template-Compiled/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-template-compiled-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-template-compiled-perl.git

Package: libhtml-template-compiled-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: liburi-perl
Description: Perl template system compiling HTML::Template files to Perl code
 HTML::Template::Compiled is a template system that exposes the same interface
 as HTML::Template. Because it turns the template into Perl code, generating
 the output is much faster than with HTML::Template (3-7 times at the moment,
 depending on the features you use). The best performance gain is achieved in
 caching, long-running applications such as those running under mod_perl.
