## libhtml-template-compiled-perl 0.97

=== debian/changelog ===
libhtml-template-compiled-perl (0.97-1) unstable; urgency=low

  * New upstream release.
  * Remove patches, applied or fixed otherwise upstream.
  * Update years of copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 21:27:06 +0200
