=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Dominic Hargreaves <dom@earth.li>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/HTML-Template-Compiled/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-template-compiled-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-template-compiled-perl.git
