=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Template-Compiled/   .*/HTML-Template-Compiled-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
