## libhtml-template-compiled-perl 1.000

=== debian/changelog ===
libhtml-template-compiled-perl (1.000-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 16:56:04 +0100

libhtml-template-compiled-perl (0.99-1) unstable; urgency=low

  * New upstream release 0.98, 0.99.
  * Remove debian/clean. Not needed anymore, the test files are removed
    now.
  * Update long description according to upstream's improved abstract.
  * Update buildtime and runtime dependencies.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 21:03:41 +0200
