=== debian/control ===
Source: libhtml-template-compiled-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdata-treedumper-perl,
 libdata-treedumper-renderer-dhtml-perl,
 libparse-recdescent-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
 Jonathan Yu <jawnsy@cpan.org>,
 Dominic Hargreaves <dom@earth.li>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/HTML-Template-Compiled/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-template-compiled-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-template-compiled-perl.git

Package: libhtml-template-compiled-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liburi-perl
Recommends: libdata-treedumper-perl,
 libdata-treedumper-renderer-dhtml-perl,
 libparse-recdescent-perl,
Description: Perl template system compiling HTML::Template files to Perl code
 HTML::Template::Compiled is a template system which can be used for
 HTML::Template templates with the same API. It offers more flexible template
 delimiters, additional tags and features, and by compiling the template into
 perl code it can run significantly faster in persistent environments such as
 FastCGI or mod_perl.
