## libhtml-template-compiled-perl 1.001

=== debian/changelog ===
libhtml-template-compiled-perl (1.001-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.001 (closes: #719995)
  * Drop spelling.patch, applied upstream
  * Drop no longer recommended Data::TreeDumper* dependencies
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 23 Aug 2013 00:09:11 +0200
