## libhtml-template-compiled-perl 1.002

=== debian/changelog ===
libhtml-template-compiled-perl (1.002-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 1.002
  * Remove no longer necessary wording.patch. It was fixed by upstream.
  * Bump debhelper compatibility level to 9
  * Update year of upstream copyright
  * Remove libmodule-build-perl from build dependencies

  [ gregor herrmann ]
  * Add libhtml-parser-perl tp B-D-i and Recommends.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 16 Aug 2015 11:12:44 -0300

libhtml-template-compiled-perl (1.001-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.
  * Add a patch to fix a grammar issue.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 15:32:59 +0200
