=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Template-Compiled   .*/HTML-Template-Compiled-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
