=== debian/control ===
Source: libhtml-template-compiled-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
           Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhtml-parser-perl,
                     libparse-recdescent-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     liburi-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-compiled-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-compiled-perl.git
Homepage: https://metacpan.org/release/HTML-Template-Compiled

Package: libhtml-template-compiled-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl
Recommends: libhtml-parser-perl,
            libparse-recdescent-perl
Multi-Arch: foreign
Description: Perl template system compiling HTML::Template files to Perl code
 HTML::Template::Compiled is a template system which can be used for
 HTML::Template templates with the same API. It offers more flexible template
 delimiters, additional tags and features, and by compiling the template into
 perl code it can run significantly faster in persistent environments such as
 FastCGI or mod_perl.
