=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Template-Compiled   .*/HTML-Template-Compiled-v?@ANY_VERSION@@ARCHIVE_EXT@$
